/* State and Keywordgroupnames */
"Keywords" = "Schlüsselwörter";
"Numbers" = "Zahlen";
"Characters" = "Zeichen";
"FunctionRegex" = "Funktionsaufrufe";
"AutodocComment" = "/*\" Kommentar \"*/";
"Comment" = "/* Kommentar */";
"SingleComment" = "// Kommentar";
"String" = "\"Zeichenketten\"";
"SingleString" = "'Zeichenketten'";
